<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Home</title>
    <link rel="stylesheet" href="./css/Homepage.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.1/css/all.min.css">

</head>
<body>
    <div class="header">
        <nav class="navbar">
            <div class="navbar-content">
                <div class="brand-and-toggler">
                    <a href="/home" class="navbar-brand">
                        <img src="./img/Recipe.png" alt="Logo">
                    </a>
                    <div>
                        <ul>
                            <li>
                                <a href="Homepage.html">Home</a>
                            </li>
                            <li>
                                <a href="Aboutpage.html">About Us</a>
                            </li>
                            <li>
                                <a href="ContactUs.html">Contact Us</a>
                            </li>
                           
                            <li>
                                <button onclick="handleLogout()"><a href="LoginPage.html"><b>Login</b></a></button>
                            </li>
                        </ul>
                    </div>
                </div>
            </div>
        </nav>
        <div class="content-wrapper">
            <div class="input-group">
                <input type="text" class="form-control" placeholder="Search for...">
                  <span class="input-group-btn">
                    <button class="btn btn-search" type="button"><i class="fa fa-search fa-fw"></i></button>
                  </span>
            </div>
            <h1 class="header-title">What are your favorite cuisines?</h1>
            <p class="text-description">Personalize your experience with our new Website and be a great chef</p>
        </div>
        
    </div>
    <div class="centered-text">
        <h3>Category list of Recipe</h3>
    </div>
    <div class="middle-content">
        <div class="button-container">
            <button class="custom-btn">All</button>
            <button class="custom-btn">Bhutanese</button>
            <button class="custom-btn">Indian</button>
            <button class="custom-btn">Korean</button>
        </div>
    </div>

</body>
</html>
